Wed, 08 Dec 2021 18:45:56 UTC

Information for RPM zeromq3-devel-3.2.0-0.3.20121009git1ef63bc.fc17.x86_64.rpm

ID3415536
Namezeromq3-devel
Version3.2.0
Release0.3.20121009git1ef63bc.fc17
Epoch
Archx86_64
SummaryDevelopment files for zeromq3
DescriptionThe zeromq3-devel package contains libraries and header files for developing applications that use zeromq3 3.x.
Build Time2012-10-15 07:23:36 GMT
Size8,641
833e146a541ce235e82a62b2560d9f3f
LicenseLGPLv3+
Buildrootf17-build-1481584-247107
Provides
pkgconfig(libzmq) = 3.2.1
zeromq3-devel = 3.2.0-0.3.20121009git1ef63bc.fc17
zeromq3-devel(x86-64) = 3.2.0-0.3.20121009git1ef63bc.fc17
Obsoletes No Obsoletes
Conflicts
zeromq-devel(x86-64)
Requires
/usr/bin/pkg-config
libzmq.so.3()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
zeromq3(x86-64) = 3.2.0-0.3.20121009git1ef63bc.fc17
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/zmq.h12,840
/usr/include/zmq_utils.h2,134
/usr/lib64/libzmq.so15
/usr/lib64/pkgconfig/libzmq.pc177
Component of
1 through 3 of 3
Buildroot descending sort Created State
f17-build-1528857-260582 2012-12-14 14:08:58 expired
f17-build-1498308-251562 2012-11-05 15:53:22 expired
f17-build-1487767-248743 2012-10-22 13:27:35 expired